﻿

html {
    background-color: #FFF;
    background-image: none;
}

body {
    width:100%;
    font:14px proxima-nova, Helvetica, Arial, sans-serif;
    font-size:14px !important;
}

body > table {
    width:100%;
}

#prepage-widget_s, table.main {
    font: 100% proxima-nova, Helvetica, Arial, sans-serif !important;
}

a:link, a:visited, a:hover {
    color:#252525;
}


#prepage-widget_s {
    width: 100%;
    margin-bottom:50px;
}

.button {
    border-radius: 0 0 0;
    box-shadow: none;
    padding:0;
}

.leftnav h2,
#left-nav-1_s h2,
#left-nav-3_s h2 {
    font-size:14px;
    margin:0;
}

table.main {
    margin: 0 auto;
    width: 940px;
    border-bottom:none;
}

#postpage-widget_s {
    width:100%;
}

.global-footer a:link,
.global-footer a:visited {
    color:#666666;
}

menu, ol, ul {
    padding: 0;
}
dl, menu, ol, ul {
    margin: 0;
}
.active {
    padding-left: 0px;
}

#leftnav-label a:first-child img {
    height:60px;
}

.ui-tabs-panel h2 {
    font-size:14px;
}

table.content {
    border:solid 1px #D9D9D9;
    width:940px;
    background-color: white;
    background-image: none;
}
td.leftnav-col {
    border-right:solid 1px #D9D9D9;
    border-left:solid 1px #D9D9D9;
}

.right_nav_header, #left-nav-6 td.bg, #left-nav-6 td.fg,
#leftnavBinPrice td.bg, #leftnavBinRating td.bg, #leftnavBinCategory td.bg,
#content-2 td.fg,
#main-col td.fg1,
#body-1 .fg,
#right-nav-1 td.fg
{
    background-image:none;
    background-color: #F4F4F4;
    border: 1px solid #D9D9D9;
    border-left:none;
    border-right:none;
    height: auto;
    line-height: 1em;
    padding: 8px 29px 8px 10px;
    font-size:11px;
    text-align:left;
    width:auto;
    color:#1D2A32;
    font-family:Verdana,Arial,​sans-serif;
    font-size:12px;
    font-weight:400;
    font-style:normal;
    text-transform:uppercase;
    letter-spacing:2px;
}
#right-nav-1 td.fg {
    border-top:none;
    text-align:center;
}
#main-col td.fg1 {
    border-left:none;
    border-right:none;
    padding: 8px 29px 8px 10px;
}

#content-2 td.fg {
    border-left:none;
    border-right:none;
}
.vert-bar {
    width:100%;
    padding-bottom:10px;
    /*border:1px solid #D9D9D9;*/
    border-bottom:none;
    border-top:none;
}

td.leftnavlink a, td.left-vert-bar-link a {
    border-bottom:none;
}

.wba_add_to_cart_btn {
    margin:10px 0;
}

.dd .wba_add_to_cart_btn {
    margin:0;
}


#container-1 #fragment-1, #fragment-2 {
    margin: 0 0 0 10px;
}

#product td.fg1 {
    padding: 0;
}

#description, #description2 {
    background-color: #FFFFFF;
    color: #666666;
    font:normal 100% proxima-nova, Helvetica, Arial, sans-serif;
    position:static;
    margin-top: 5px;
    text-align: left;
    width: auto;
}

td.fg1 {
    padding:0px !important;
}

.rightnav-col {
    border:none;
}


table#cartItems {
    background-image:none;
}
table#cartTotals,
table#cartItems .itemHeaders {
    background-color: #F4F4F4;
    border: 1px solid #D9D9D9;
    border-right:none;
    border-left:none;
}
table#cartItems .itemHeaders td {
    color:#2F393F;
}
table#cartItems .itemHeaders td b {
    font-weight:normal;
}
td.estimatedShippingLabelL2 {
    text-align:right;
}
#cartTotals td {
    padding: 10px 0;
}
.itemQuantity input[type=text] {
    height:20px;
}

#body-1 .fg {
    border-left:none;
    border-right:none;
}
#body-2 div p {
    padding:0;
    margin:0;
}
#tbLearnMore {
    width:737px !important;
    overflow:hidden;
}
#tbLearnMore #tbLearnMore_Hdr {
    padding:0;
    margin:0;
    background-color:#FFF;
}
#tbLearnMore #tbLearnMore_Hdr p {
    background-color: #F4F4F4;
    border: 1px solid #D9D9D9;
    border-right:none;
    border-left:none;
    line-height: 12px;
    padding: 8px 29px 8px 10px;
    text-align:left;
    color:#1D2A32;
    font-family:Verdana,Arial,​sans-serif;
    font-size:12px;
    font-weight:400;
    font-style:normal;
    text-transform:uppercase;
    letter-spacing:2px;
}

#container-1 .ui-widget-header {
    background-image:none;
    background-color: #F4F4F4;
    border: 1px solid #D9D9D9;
    border-right:none;
    border-left:none;
    letter-spacing: 2px;
    text-transform: uppercase;
    height:26px;
}
#container-1 .ui-corner-all {
    border-radius: 0px;
}

.ui-tabs .ui-tabs-nav li.ui-state-active a {
    color:#EB8F00;
}
.ui-tabs .ui-tabs-nav li a {
    color:#1D2A32;
    line-height:20px;
}
.ui-tabs .ui-tabs-nav li a:hover {
    color:#687882;
}

#pagination-controls {
    background-color: #F4F4F4;
}

td.leftnavlink a:link, td.left-vert-bar-link a:link {
    color: #666666;
}
td.leftnavlink a:visited, td.left-vert-bar-link a:visited {
    color: #666666;
}
td.leftnavlink a:hover, td.left-vert-bar-link a:hover {
    background-color: #F4F4F4;
    color: #000000;
}

a.bg-black {
    color:#FFF;
}
a.bg-black:hover {
    opacity:1;
}

.slides-flexibility, .slides-perfect-audio {
    width:auto;
}

.fancybox-skin {
    -webkit-border-radius:0px;
    border-radius:0px;
}
.fancybox-opened .fancybox-title {
    left:15px;
}

.top-bar .store-login ul li.login,
.top-bar .store-login ul li.cart {
    margin:0;
    padding-top:12px;
    font-size:12px;
    line-height:12px;
}
.top-bar .store-login ul li.cart a,
.top-bar .store-login ul li.login a {
    margin:0;
    padding:0px;
    font-size:12px;
    line-height:12px;
}

#via_amazon img {
    padding-bottom: 15px;
}

.searchResultError a,
.search-need-help ul li a {
    color:#0cbdef;
}

#orderId input {
    height:20px;
    line-height:20px;
    padding:0;
}

#orderIdGo input {
   
}

div.dd h1 {
    font-size: 20px;
}

.content .rightnav-col #right-nav-1 {
    width:170px;
    /*padding-bottom:15px;*/
}

#container-1 {
    padding:0;
    margin:0;
}

#row-1 > td.fg1:first-child {
    border-top:none;
}

.global-footer {
    margin-top:-1px;    
}


#main-highlight h2 {
    margin:0;
}
td.save-label,
td.list-label,
td.our-label,
td.sale-label {
    text-align:right;
}

#category-title h1 {
    font-size: 14px;
    padding-right:10px;   
}
#page-title .page {
    padding-right:10px;
}
.lightGreyBar .crumbHome {
    padding-left:20px;
}

.container, .navbar-static-top .container, 
.navbar-fixed-top .container, 
.navbar-fixed-bottom .container {
    width:auto;
}

.ui-state-default, 
.ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default {
    font-weight:normal;
}

#left-nav-6 a.rw {
    margin-top:1px;
}

#recently-viewed {
    margin-top:10px;
}

p, pre {
    margin:0;
}

.grey, .gery:visited, .grey:link {
    color:#999 !important;
}

.hover-dark-grey:hover {
    color:#252525 !important;
}

#product-details {
    padding-right:20px;
}

.itemDescription .itemName strong a {
    font-weight:normal;
    color:#000;
}

#cartItems .itemAvailability,
#cartItems .itemShipping,
#cartItems .itemSKU {
    color: #a19c9c;
}



#recently-viewed td {
    vertical-align:top;
}

.top-bar .store-login UL LI.search .global-search LABEL {
    line-height:22px;
}

.content .y .r {
    font-size:12px;
}

.content .y .k span {
    font-size:12px;
}

#mhl td.d div > a {
    font-size:14px;
}

#mhl #product-details .dd h1 {
    font-weight: bold;
}

#mhl #product-details #parentSku {
    font-size:13px;
    font-weight:normal;
}

#right-nav-1 span.our,
#right-nav-1 span.sale,
.recently-viewed-product span.our,
.recently-viewed-product span.sale {
    color:#F87824;
    font-size:12px;
}

#right-nav-1 a.rw {
    font-weight:bold;
}
#title h3 {
    font-family:proxima-nova, Helvetica, Arial, sans-serif;
}
